﻿.bubble
{
	zoom: 1;
}

.bubbleClose
{
    background: url("/Images/shared/icons/close-x_L.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    position:absolute;
    height: 24px;
    width: 24px;
    right:-14px;
    top:-14px;
}

.bubbleContent
{
    background-color: #FFF;
    border: solid #B2C2D1 5px;
    position: relative; 
}

.bubblePointerTopLeft, .bubblePointerTopMiddle, .bubblePointerTopRight,
.bubblePointerRightTop, .bubblePointerRightMiddle, .bubblePointerRightBottom
{
    background: transparent url('/Images/shared/notices/pointer_sprite.png') no-repeat 0 0;
}

.bubblePointerBottomLeft, .bubblePointerBottomMiddle, .bubblePointerBottomRight
{
    background: transparent url('/Images/shared/notices/pointer_sprite.png') no-repeat 0 -35px;
}

.bubblePointerTopLeft, .bubblePointerTopMiddle, .bubblePointerTopRight,
.bubblePointerRightTop, .bubblePointerRightMiddle, .bubblePointerRightBottom,
.bubblePointerBottomLeft, .bubblePointerBottomMiddle, .bubblePointerBottomRight
{
	width: 10px;
    height: 12px;
}
.bubblePointerRightTop, .bubblePointerRightMiddle, .bubblePointerRightBottom,
.bubblePointerLeftTop, .bubblePointerLeftMiddle, .bubblePointerLeftBottom
{
	margin-top: 18px;
}

.bubblePointerTopLeft, .bubblePointerTopMiddle, .bubblePointerTopRight,
.bubblePointerBottomLeft, .bubblePointerBottomMiddle, .bubblePointerBottomRight
{
	margin-left: 32px;
}

.bubblePointerLeftTop, .bubblePointerLeftMiddle, .bubblePointerLeftBottom
{
    background: transparent url('/Images/shared/notices/pointer_sprite.png') no-repeat 0 -13px;
    width: 12px;
    height: 10px;
}